Описание картинки

/ Запущен сервис Письмо.РФ - электронная почта на русском языке

Появился первый сервис электронной почты в кириллической доменной зоне. Он называется Письмо.РФ и все желающие уже могут получить полностью русский почтовый аккаунт: имя@письмо.рф или имя@е-письмо.рф.
Image: img_src.jpg
Более подробно ознакомиться с возможностями нового сервиса можно на сайте письмо.рф. Там сообщается, что данная почтовая служба - бесплатная и ее преимуществом является удобный почтовый клиент (веб-интерфейс), совмещающий в себе достоинства настольного клиента и веб-приложения, созданного с использованием технологии Ajax.
Новый сервис использует уже существующие, но пока еще экспериментальные стандарты RFC 4952, RFC 5504, RFC 5335, RFC 5336, RFC 5337, RFC 5738, RFC 5825, допускающих использование нелатинских символов в адресах электронной почты. Кроме того, кириллическая почта совместима с уже существующими сервисами электронной почты. Для этого, согласно стандарту RFC 5335, помимо кириллического адреса пользователю предоставляется альтернативный адрес вида imya@domain.com. Согласно стандарту RFC 5504, он автоматически подставляется в качестве его обратного адреса, если принимающая сторона не поддерживает кириллическую адресацию.

Комментарии / 0


More about Digit — discover and read

Новый тестовый Новый тестовый
4
Тестовый 123Тестовый 123 🔥 1
14
Аудитория Яндекс Плюса превысила 30 млн человекАудитория Яндекс Плюса превысила 30 млн человек ❤️ 1🔥 1
30
МегаФон и СберМобайл стали партнерами в развитии телеком-сервисовМегаФон и СберМобайл стали партнерами в развитии телеком-сервисов
3
«Яндекс Маркет» начал продавать ноутбуки собственного бренда Lunnen: характеристики и цены«Яндекс Маркет» начал продавать ноутбуки собственного бренда Lunnen: характеристики и цены
0
YouTube приступил к блокировке телеканалов российских регионов: журналисты мигрируют в RutubeYouTube приступил к блокировке телеканалов российских регионов: журналисты мигрируют в Rutube
2
Samsung выпускает фитнес-браслет Galaxy Fit3: особенности, цены и сроки появленияSamsung выпускает фитнес-браслет Galaxy Fit3: особенности, цены и сроки появления
1
Всероссийская Спартакиада: какие телеканалы покажут главные зимние старты годаВсероссийская Спартакиада: какие телеканалы покажут главные зимние старты года
0
В Калининградской области наладят выпуск печатных плат до 7-го класса точностиВ Калининградской области наладят выпуск печатных плат до 7-го класса точности
0
Acer выпустила на российский рынок новые игровые клавиатурыAcer выпустила на российский рынок новые игровые клавиатуры 🔥 1
1